local fn = _gn(0x83F7E01C7B769A26)
--- Found one occurence in re_crashrescue.c4
-- PED::APPLY_PED_BLOOD(l_4B, 3, 0.0, 0.0, 0.0, "wound_sheet");
function Global.ApplyPedBlood(ped, boneIndex, xRot, yRot, zRot, woundType)
	return _in2(fn, ped, boneIndex, xRot, yRot, zRot, _ts(woundType))
end
